メインコンテンツにスキップ
EnGenius / PRODUCT DOSSIER

EnGenius EWS7952P

EnGenius EWS7952P スイッチ
SKU: 1402A0080301

EnGenius EWS7952P スイッチ — スイッチ. メモリ (RAM): 256 MB. 詳細な技術仕様、ハードウェア互換性、価格の内訳。

メモリ (RAM)
256 MB

不足しているまたは誤っている技術データを報告できます。

記録された技術パラメータとメーカーデータは検証済みです。

01 / 製品を知る

詳細に惑わされることなく。

重要な情報がひと目でわかります。すべての技術的詳細は以下に記載。

01 / メモリ (RAM)

256 MB

メモリ (RAM)

技術仕様

登録された仕様は製品タイプごとにグループ化されています。情報が欠けているからといってサポートされていないわけではありません。
接続ゲートウェイミラーリング
はい
接続クラスタリング
はい
10Gサポート
いいえ
ツリープロトコル期間
はい
イーサーネットエンクロージャの総電力
410 W
イーサーネットパワーPoE入力の数
48
イーサーネット経由の電力 Poe サポート
はい
イーサーネット経由のPoeポートごとの電力
30 W
IGMPを検索
はい
サービス品質 QoS サポート
はい
基本開閉 RJ 45 イーサーネット入力数
基本開閉 RJ 45 イーサーネット入力タイプ
Wi-Fi規格
IEEE 802.1D, IEEE 802.1p, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3ad, IEEE 802.3af, IEEE 802.3at
通信LEDインジケーター
セキュリティアルゴリズムサポート済み
WEP, WPA, WPA-PSK, WPA2, WPA2-PSK
SSH/SSLサポート
はい
動作湿度範囲
5 - 95%
電力消費量
動作温度範囲
0 - 50 °C
アドレステーブルサイズ
重量
深さ
ジャンボフレーム
9216
ジャンボフレームサポート
はい
棚の取り付けキット
はい
棚の設置
はい
ウェブベースの管理
はい
高さ
製品カラー
RAM容量
フラッシュメモリ
ストレージ温度範囲 セルシウス
コンタクト層
キータイプ
接続制御リスト ACL
はい
出版フローコントロール
はい
フォームファクター
互換性のあるシステムHSコード
85176990
行数
4
ルーティングトランジット容量
ルーティング/スイッチング容量
104 Gbit/s
SFPモジュールスロット数
MACアドレスフィルタリング
はい
クイックスタートガイド
はい
パッケージキャッシュ
同梱ケーブル
AC, LAN (RJ-45)
ブランド
EnGenius
カテゴリ
ネットワーク スイッチ
製品名
EWS7952P
GTIN EAN UPC
4713361931703,
カテゴリ
ネットワーク スイッチ
使用マニュアル
はい
ブランド
EnGenius
製品名
EWS7952P
製品シリーズ
販売された市場
IT, GB, DK, DE, US, UA, CA, GR, SE, FR, ES, FI, NL, MX, NO
システムに追加された日付
2017-07-05
生産日
製品コード
EWS7952P
速度制限
はい
IPスプーフィング
はい
スタック可能
はい
コンソール入力
RJ-45
MIBサポート
RFC1213, RFC1493, RFC1757, RFC2674
SSH SSLサポート
はい
VLANサポート
はい
バックアップと転送
はい
管理プロトコル
SNMP v1/v2c/v3, CLI, RMONv1, Syslog
EnGenius EWS7952P スイッチ